* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.besi-586_ibl:after { display: table; content: ''; clear: both; }

.qndwk-788_d { clear: both; }

.sap-961_bnzh { width: 1000px; margin: 0 auto; }


.n_322__d
{
	display: block;
}

.n_322__d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sap-961_bnzh
{
	margin-top: 70px;
}

.buh_524__gb 
{
	display: table;
	position: relative;
}



.czn-584_bg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.czn-584_bg > a
{
	display: block;
	float: left;
}

.czn-584_bg > a.i_291__fvia
{
	margin-right: 10px;
}

.czn-584_bg > a.hwomb_831__if
{
	margin-right: 10px;
}


.czn-584_bg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.czn-584_bg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.czn-584_bg > a.i_291__fvia > div > span
{
	background-image: url(../images/FB.png);
}

.czn-584_bg > a.hwomb_831__if > div > span
{
	background-image: url(../images/X.png);
}

.czn-584_bg > span.gcmfw_369-thf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fre_328-mau 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pzi-715_i { background-color: #171717; }

.pzi-715_i .sux_405-ifs 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pzi-715_i .rqof_354__jnfv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pzi-715_i .rqof_354__jnfv > .g_194-j
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rqof_354__jnfv .sdaex-883_fyway
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fv-833_dj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fv-833_dj > .soc_505-d 
{
	float: right;
}


.fv-833_dj > .soc_505-d > .yj_133-p
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fv-833_dj > .soc_505-d > .yj_133-p.active > .vxrn_458-q
{
	visibility: visible;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li
{
	display: block;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a > .cfhy_703-dc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a > .cfhy_703-dc > .l_32-v
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a:hover > .cfhy_703-dc > .l_32-v
{
	 
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a > .cfhy_703-dc > .l_32-v > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a > .p_405__im
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a:hover > .p_405__im
{
	text-decoration: underline;
}




.soc_505-d > .yj_133-p > .thohb_644__o
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.soc_505-d > .yj_133-p.active > .thohb_644__o
{
	background: #f5f5f5;
}


.soc_505-d > .yj_133-p > .thohb_644__o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fv-833_dj .x-546_fjapy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fv-833_dj .x-546_fjapy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fv-833_dj .yj_133-p.active .x-546_fjapy > span
{
	color: #171717;
}



.fv-833_dj .ugwmh-554_cnqv
{
	height: 24px;
	width: 34px;
}

.fv-833_dj .ugwmh-554_cnqv > .na_689-ffja
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fv-833_dj .yj_133-p.active .ugwmh-554_cnqv > .na_689-ffja
{
	border:1px solid #171717;
}

.fv-833_dj .ugwmh-554_cnqv > .na_689-ffja > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wvs_80-zsgdf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wvs_80-zsgdf > .pigf_431-a
{
	display: table;
	margin-top: 70px;
}



.wvs_80-zsgdf > .pigf_431-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.wvs_80-zsgdf > .pigf_431-a > .hhf-903_jne
{
	width: 440px;
	max-width: 440px;
}

.wvs_80-zsgdf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wvs_80-zsgdf > h1 .bhm_892-hfy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wvs_80-zsgdf > .bxbkk_113__u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hhf-903_jne > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.hhf-903_jne > .giyte-113_wnrk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.giyte-113_wnrk.buwj-760_ca
{
	margin-right: 100px;
}


.giyte-113_wnrk > h3.t-446_kbbc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.giyte-113_wnrk.buwj-760_ca > h3.t-446_kbbc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hhf-903_jne > .giyte-113_wnrk .cbx_496__bat
{
	
}


.giyte-113_wnrk .iw_920__gnr
{
	display: none;
}


.giyte-113_wnrk .cbx_496__bat.nd-555_ded
{
	margin-top: 20px;
}

.giyte-113_wnrk .cbx_496__bat .siil-898_p {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.giyte-113_wnrk.buwj-760_ca .cbx_496__bat .siil-898_p
{
	font-size: 16px;
	font-weight: normal;
}



.giyte-113_wnrk .cbx_496__bat > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.giyte-113_wnrk.buwj-760_ca .cbx_496__bat > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.giyte-113_wnrk .cbx_496__bat .gke_465__bdz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.giyte-113_wnrk.buwj-760_ca .cbx_496__bat .gke_465__bdz
{
	max-width: 384px;
	font-size:16px;
}

.giyte-113_wnrk .hexzh_411__fioj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.giyte-113_wnrk.buwj-760_ca .hexzh_411__fioj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rais_690-niw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rais_690-niw > .c_51__a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rais_690-niw > .c_51__a.nh_980-eh
{
	right: -10px;
	top:-10px;
}

.rais_690-niw > .c_51__a.bpgbe-917_go
{
	top:0px;
	right: -20px;
}

.rais_690-niw > .c_51__a > .xtai_817-g
{
	display: table-cell;
	vertical-align: middle;
}


.rais_690-niw > .c_51__a .b-388_pgjx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rais_690-niw > .c_51__a .jegmd_984-die
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pgrad-432_nwuc > .rais_690-niw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wvs_80-zsgdf > .pigf_431-a > .fil_706__a
{
	width: 280px;
}


.fil_706__a > .k_856-baf
{
    font-size: 16px;
    line-height: 180%;
}


.fil_706__a > .k_856-baf > b, .fil_706__a > .k_856-baf > h2, .fil_706__a > .k_856-baf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fil_706__a > .k_856-baf > ol
{
	padding-left: 20px;
}


main
{
	
}


.e-984_wugn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_165__zyfxr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_165__zyfxr > li
{
	display: inline-block;
}

.j_165__zyfxr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.j_165__zyfxr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_165__zyfxr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_165__zyfxr > li.active > a
{
	color: #545454;
}




.hhp_114-uhf 
{ 
	margin-bottom: 50px; 

}



.hhp_114-uhf > .gxf_36-fwyqf
{
	 padding: 30px;
	overflow: hidden;
}


.hhp_114-uhf > .gxf_36-fwyqf:after { display: table; content: ''; clear: both; }




.hhp_114-uhf h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hhp_114-uhf h1 .bhm_892-hfy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hhp_114-uhf h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hhp_114-uhf h2:first-child
{
	padding-top: 0px;
}

.hhp_114-uhf .gxf_36-fwyqf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hhp_114-uhf .gxf_36-fwyqf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hhp_114-uhf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.hhp_114-uhf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hhp_114-uhf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hhp_114-uhf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gxf_36-fwyqf ul { margin-top: 12px; }


.gxf_36-fwyqf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gxf_36-fwyqf ul.clear > li, .gxf_36-fwyqf ol.clear > li 
{
	clear: both;
}

.gxf_36-fwyqf ul.clear > li:after, .gxf_36-fwyqf ol.clear > li:after { display: block; content: ''; clear: both; }


.gxf_36-fwyqf ul.jqavj-588_xw
{
	margin-top: 0px !important;
}

.gxf_36-fwyqf ul.jqavj-588_xw > li 
{
	margin-left: 0px !important;
}

.gxf_36-fwyqf ol { margin-left: 20px; margin-top: 12px; }

.gxf_36-fwyqf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gxf_36-fwyqf ul.list-recomend
{
	
}

.gxf_36-fwyqf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gxf_36-fwyqf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gxf_36-fwyqf ul.list-recomend > li .dscr_img .date, .gxf_36-fwyqf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gxf_36-fwyqf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gxf_36-fwyqf .jq_17__ca > .cdue_855__k
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gxf_36-fwyqf .jq_17__ca > .m_710__baiz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.hhp_114-uhf > .gxf_36-fwyqf.e-984_wugn.ucjni-392_n 
{
	margin-bottom: 50px;
}


.hhp_114-uhf > .gxf_36-fwyqf.e-984_wugn.ucjni-392_n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.ucjni-392_n table.dwu_916__pos th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ucjni-392_n table.dwu_916__pos tfoot td b
{
	text-align: center;
}


.ucjni-392_n table.dwu_916__pos td
{
	width: 50%;
}


.hhp_114-uhf table { border-collapse: separate; border-spacing: 3px; }

.hhp_114-uhf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hhp_114-uhf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dwu_916__pos
{
	width: 100%;
}

table.dwu_916__pos td
{
	padding: 0;
}

table.dwu_916__pos a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dwu_916__pos a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.j_514__lgk
{
	width: 100%;
}


table.j_514__lgk th
{
	text-align: left;
	font-weight: bold;
}

table.j_514__lgk th.gbf_822__p
{
	max-width: 200px;
}
table.j_514__lgk th.kgjh_496-jjeix
{
	max-width: 100px;
}
table.j_514__lgk th.mq_58__guc
{
	
}

table.j_514__lgk td
{
	padding: 5px 10px;
}

table.j_514__lgk tr.xhhb_690__dfok td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.j_514__lgk tr.xhhb_690__dfok td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.j_514__lgk tr.xhhb_690__dfok td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.j_514__lgk tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.j_514__lgk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.m_278__g.p_912__rj
{ 
	margin-bottom: 50px; 

}


.m_278__g.p_912__rj h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.skvib_393__as
{
	padding: 30px;
}


.m_278__g ul
{
	display: block;
}

.m_278__g ul.jqavj-588_xw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.m_278__g ul.jqavj-588_xw > li:after
{ display: table; content: ''; clear: both; }



.m_278__g ul.jqavj-588_xw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.m_278__g ul.jqavj-588_xw > li:not(:last-child)
{
	padding-top: 30px;
}


.m_278__g ul.jqavj-588_xw > li:last-child, .m_278__g.iicdh-28_q .gxf_36-fwyqf ul > li:last-child
{
	margin-bottom: 0px;
}


.m_278__g ul.jqavj-588_xw > li .cqvhc_737-xm
{
	margin-bottom: 12px;
}

.m_278__g ul.jqavj-588_xw > li .cqvhc_737-xm > i
{
	font-size: 18px;
	font-style: italic;
}

.m_278__g ul.jqavj-588_xw > li .c_120-fx
{
	float: left;
}


.m_278__g ul.jqavj-588_xw > li .c_120-fx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.m_278__g ul.jqavj-588_xw > li .uctk-393_t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.m_278__g ul.jqavj-588_xw > li .item_rev
{
	display: none;
}

.m_278__g .ntnta_645__dnua
{
	margin-top: 20px;
	text-align: center;
}



.m_278__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.be_714__ccze.p_912__rj
{ 
	margin-bottom: 50px; 

}

.be_714__ccze.p_912__rj h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.be_714__ccze.p_912__rj ul
{
	display: table;
	width: 100%;
}

.be_714__ccze.p_912__rj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.be_714__ccze.iicdh-28_q .gxf_36-fwyqf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.be_714__ccze ul > li:last-child, .be_714__ccze.iicdh-28_q .gxf_36-fwyqf ul > li:last-child
{
	margin-bottom: 0px;
}


.be_714__ccze ul > li .uvo-646_lem
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.be_714__ccze ul > li .yss_513-q
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.be_714__ccze ul > li .yss_513-q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.be_714__ccze ul > li .m_175-ozfh
{
	margin-bottom: 12px;
}

.be_714__ccze ul > li .fa_710-e
{
	color: #777777;
}



.be_714__ccze .hceu_152__zwgh
{
	margin-top: 20px;
	text-align: center;
}




.iwwd_588__be 
{ 
	margin-bottom: 50px;
}

.iwwd_588__be .igndw_551__kplab:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iwwd_588__be .igndw_551__kplab 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iwwd_588__be .igndw_551__kplab img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iwwd_588__be .kl_112-bp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.q-164_gyj
{
	display: block;
	line-height: 130%;

}

.q-164_gyj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.q-164_gyj > div > dt
{
	display:inline-block;
}

.q-164_gyj > div > dd
{
	display:inline;
}

.iwwd_588__be .cvacs_449-hlvhc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iwwd_588__be h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wfha_265__chnf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wfha_265__chnf > .cglp_691-m
{
	display: table;
	width: 100%;
}


.wfha_265__chnf > .cglp_691-m > *
{
	display: table-cell;
	vertical-align: top;
}


.wfha_265__chnf .rais_690-niw > img
{
	max-width: 400px;
}



.giqjp_745__k 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.u_810-ldhrc
{
	display: block;
	margin-right: 40px;
}


.u_810-ldhrc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.u_810-ldhrc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.u_810-ldhrc li a:hover
{
	text-decoration: underline;
}

.vqeju-333_z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vqeju-333_z .dvz_3-ikg
{
	display: block;
	text-decoration: none;
}

.vqeju-333_z .dvz_3-ikg .bhm_892-hfy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vqeju-333_z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vqeju-333_z .raj_660__rda
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.raj_660__rda a
{
	color: #FFFFFF;
	text-decoration: none;
}

.raj_660__rda a:hover
{
	text-decoration: underline;
}



.vqeju-333_z .hcffu-905_lwbf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.vqeju-333_z .aiho_543-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.irb_611-ulejf
{
	padding: 30px;
    overflow: hidden;
}


.irb_611-ulejf > .y-659_ddgk
{
	float: right;
	width: 50%;
}

.irb_611-ulejf > .y-659_ddgk > .jojj_563__rk
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.irb_611-ulejf > .y-659_ddgk > .jojj_563__rk > .q-164_gyj
{
	margin-top: 20px;
}

.irb_611-ulejf > .ja-403_ese
{
	float: left;
	width: 50%;
}

.irb_611-ulejf > .ja-403_ese form
{
	display: block;
	width: 100%;
}

.irb_611-ulejf > .ja-403_ese .mgdj_331__jiu
{
	margin-top: 20px;
}

.irb_611-ulejf > .ja-403_ese .toge_45__yfa
{
	display: none;
}


.irb_611-ulejf > .ja-403_ese .mgdj_331__jiu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.irb_611-ulejf > .ja-403_ese .mgdj_331__jiu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.irb_611-ulejf > .ja-403_ese .mgdj_331__jiu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.irb_611-ulejf > .ja-403_ese .mgdj_331__jiu .ah_478__jl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.irb_611-ulejf > .ja-403_ese .gg_265__i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sap-961_bnzh { width: 100%; }
	
.pzi-715_i { text-align: center; }
	
	
	
	
.pzi-715_i .rqof_354__jnfv
	{
		
		
	}

	
	

	
	
	
	.czn-584_bg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.czn-584_bg > a
{
	
}

	
.czn-584_bg > a.hwomb_831__if
{
	margin-right: 0px;
}
	
.czn-584_bg > a > div
{
    width: 24px;
	height: 24px;
}

.czn-584_bg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.czn-584_bg > a.i_291__fvia > div > span
{
	
}

.czn-584_bg > a.hwomb_831__if > div > span
{
	
}


.czn-584_bg > span.gcmfw_369-thf
{
	display: none;
}
	

	
	
	.fre_328-mau
	{
		width: auto;
	}
	
	
	.fv-833_dj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fv-833_dj > .soc_505-d > .yj_133-p:not(.active)
	{
		position: relative;
	}
	
	
		.fv-833_dj > .soc_505-d > .yj_133-p.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.soc_505-d > .yj_133-p > .thohb_644__o
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q
	{
		
		display: none;
	}
	


.fv-833_dj > .soc_505-d > .yj_133-p.active > .vxrn_458-q
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul
{
	display: block;
	max-height:300px;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li
{
	
}
	
	
.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fv-833_dj > .soc_505-d > .yj_133-p > .vxrn_458-q > ul > li > a > .p_405__im
{
	font-size: 14px;	
}
	
	
	
.soc_505-d > .yj_133-p > .thohb_644__o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.soc_505-d > .yj_133-p.active > .thohb_644__o > *
{
	font-size: 16px;
}	
		
.soc_505-d > .yj_133-p:not(.active) > .thohb_644__o > .x-546_fjapy
{
	display: none;
}
	
	
	
.fv-833_dj .ugwmh-554_cnqv
{
	width: 24px;
}

.fv-833_dj .ugwmh-554_cnqv > .na_689-ffja
{
	width: 24px;
	height: 24px;
}
	
	
.fv-833_dj .yj_133-p:not(.active) .ugwmh-554_cnqv > .na_689-ffja
{
	margin-left: 0px;
}

.fv-833_dj .yj_133-p.active .ugwmh-554_cnqv > .na_689-ffja
{
	border:1px solid #171717;
}

.fv-833_dj .ugwmh-554_cnqv > .na_689-ffja > img
{
	height: 24px;
}
	

.pzi-715_i .rqof_354__jnfv > .g_194-j
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rqof_354__jnfv .sdaex-883_fyway
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fv-833_dj.nh_980-eh
	{
		float: none;
	}
	
.fv-833_dj.nh_980-eh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fv-833_dj .cqvhc_737-xm
	{
		line-height: 18px;
	}
	
	.fv-833_dj .ugwmh-554_cnqv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fv-833_dj .ugwmh-554_cnqv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wvs_80-zsgdf {
    padding: 30px 20px;
	}
	
	.wvs_80-zsgdf > .pigf_431-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wvs_80-zsgdf > .pigf_431-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wvs_80-zsgdf > .pigf_431-a > .pgrad-432_nwuc
	{
		padding-top: 10px
	}
	
	.wvs_80-zsgdf > .pigf_431-a > .hhf-903_jne
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hhf-903_jne > .giyte-113_wnrk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pgrad-432_nwuc > .rais_690-niw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wvs_80-zsgdf > .pigf_431-a > .fil_706__a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sap-961_bnzh
	{
		margin-top: 30px;
	}
		
	.hhp_114-uhf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hhp_114-uhf h2 { padding-bottom:20px; }
	.hhp_114-uhf > .gxf_36-fwyqf
	{
		padding: 20px;
	}

	.hhp_114-uhf p + h2 { }
	.hhp_114-uhf ul { }
	.hhp_114-uhf li { }
	.hhp_114-uhf table { width: 100% !important; }
	
	.hhp_114-uhf img { max-width: 100% !important; }
	

	.m_278__g.p_912__rj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.m_278__g.p_912__rj h2
	{
		padding-bottom: 20px;
	}
	
	.m_278__g.p_912__rj ul
	{
		display: block;
	}
	
	.m_278__g.p_912__rj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.m_278__g.p_912__rj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.m_278__g ul.jqavj-588_xw > li > .c_120-fx
	{
		float: none !important;
	}
	
	.m_278__g ul.jqavj-588_xw > li > .uctk-393_t
	{
		padding: 0px;
	}
	
	
		.be_714__ccze.p_912__rj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.be_714__ccze.p_912__rj h2
	{
		padding-bottom: 20px;
	}
	
	.be_714__ccze.p_912__rj ul
	{
		display: block;
	}
	
	.be_714__ccze.p_912__rj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.be_714__ccze.p_912__rj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.be_714__ccze.p_912__rj ul > li .uctk-393_t
	{
		padding: 0px;
	}
	
	.skvib_393__as
	{
		    padding: 20px;
	}
	
	
	.iwwd_588__be
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iwwd_588__be h2
	{
		padding-bottom: 20px;
		
	}
	
	.iwwd_588__be .igndw_551__kplab
	{
		padding: 20px;
	}
	
	.iwwd_588__be .igndw_551__kplab img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iwwd_588__be .cvacs_449-hlvhc
	{
		padding-left: 0px;
	}
	
	
	
	
	.wfha_265__chnf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wfha_265__chnf > .cglp_691-m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cglp_691-m > .pl_198-vq
	{
		display: block;
	}
	
	.cglp_691-m > .sug-574_rkp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cglp_691-m > .sug-574_rkp > .rais_690-niw
	{
		
	}
	
	
	.giyte-113_wnrk.buwj-760_ca
	{
		margin-right: 0;
	}
	
	
	.giyte-113_wnrk.buwj-760_ca .cbx_496__bat > input
	{
		max-width: none;
	}
	
	.giyte-113_wnrk.buwj-760_ca .hexzh_411__fioj
	{
		max-width: none;
	}
	
	
	.rais_690-niw > .c_51__a.bpgbe-917_go
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vqeju-333_z
	{
		text-align: center;
	}
	
	.u_810-ldhrc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.u_810-ldhrc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.u_810-ldhrc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_165__zyfxr
	{
		margin-left: 20px !important;
		
	}
	
	.j_165__zyfxr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hhp_114-uhf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dwu_916__pos a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hhp_114-uhf > .gxf_36-fwyqf.g_667-gdec
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gxf_36-fwyqf ul.list-recomend > li
{
	display: block;
}
	
.irb_611-ulejf > .ja-403_ese
{
	width: 100%;
	float: none;
}
	
.irb_611-ulejf > .y-659_ddgk
{
	width: 100%;
	float: none;
}

.irb_611-ulejf > .y-659_ddgk > .jojj_563__rk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


